a:link {
    color: black;
}
a:visited {
    color: black;
}
nav a:hover {
    color: rgb(237, 240, 237);
    background-color:rgb(166,132,117);
}
a:active {
    color: black;
}
nav ul {
    font-family: Brush Script MT;
    height: 35px;
    font-size: larger;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgb(252,233,222);
}
nav li {
    float: left;
}
nav li a {
    display: block;
    padding: 8px;
    text-align: center;
    text-decoration: none;
}
footer ul {
    font-family: Brush Script MT;
    font-size: larger;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: rgb(252,233,222);
}
footer li a {
    display: inline-block;
    padding: 8px 16px;
    text-decoration: none;
}
footer {
    text-align: center;
}